y = 40
System.createDirectory("ms0:/temp/")
New.SaveFile("http://example.com/path/to/file/list.txt","ms0:/temp/list.txt")
while true do
screen:clear()
Android:Fond()
pad = Controls.read()
Android:Barre()
Android:Souris()
if pad:up() then
  y = y + 5
end
if pad:down() then
  y = y - 5
end

if pad:cross() then
 Android:Quitter()
end

screen.flip()
screen.waitVblankStart()
end
